/* CSS Document */
body{ margin:0; padding:0; background:url(/img/2008tebiecehua_2/img/01.gif) top repeat-x;}
td,div{ text-align:left; font-size:12px; color:#000; line-height:180%;}
table,div{ margin:0 auto}
a:link,a:hover{ font-size:12px; line-height:180%; color:#000; text-decoration:none}
a:hover{ font-size:12px; line-height:180%; color:#000; text-decoration:underline}

.t01{ margin-top:10px}
.t01 td{ padding:8px;}
.t02{ text-align:left; vertical-align:top}
.t02 img{ margin:11px auto auto 11px}
.t03{ color:#CC0000; font-weight:bold}
.t04{ color:#00479D; font-weight:bold}
.t05{ color:#486A00}
.t06{ width:978px; margin:0 auto; background:#F8FEF0; border-left:#9FE1F9 1px solid; border-right:#9FE1F9 1px solid}
.t07{ border:#BBBCBB 1px solid; margin-bottom:10px;}
.t08{ font-size:14px; font-weight:bold; color:#03234B; line-height:30px; padding-left:20px;}
.t09{ margin:10px auto}
.t09 td{ padding:4px}
.t09 a:link,.t09 a:visited,.t09 a:hover{ color:#00479D; font-weight:bold}
.t10{ margin:-10px auto 10px auto}
.t10 td,.t10 a:link,.t10 a:visited,.t10 a:hover{ color:#FF0000;}
.t10b{ margin:-10px auto 10px auto}
.t10b td,.t10b a:link,.t10b a:visited,.t10b a:hover{ color:#486A00;}
.t11 div{ border:#B8B8B8 1px solid; width:261px}
.t11 img{ margin:3px;}
.t11{ text-align:center; padding:10px 0; line-height:220%}
.t11 a:link,.t11 a:visited,.t11 a:hover{ color:#00479D;}
.t12{ padding:10px 6px; background:url(/img/2008tebiecehua_2/img/21.gif) bottom repeat-x; border-left:#fff 3px solid; border-right:#fff 3px solid; color:#434343}
.t12 a:link,.t12 a:visited,.t12 a:hover{ color:#434343; padding:10px 8px}
.t12 div{ border:#B8B8B8 1px solid; width:261px; margin:0 auto}
.t12 img{ margin:3px;}
.t13 td{ padding:10px; color:#434343;}
.t14{ font-size:14px; font-weight:bold; color:#CA3502; line-height:30px; padding-left:20px;}
.t15{ text-align:center; font-size:12px; font-weight:bold; color:#fff;}
.t15 a:link,.t15 a:visited,.t15 a:hover{ font-size:12px; font-weight:bold; color:#fff; padding:0 6px}

.pic01{ background:#fff; width:210px;  padding:6px 4px 0 4px; margin:8px 4px; text-align:center; float:left}